uuid: 1b27d5ff-f843-44a6-975f-7dbd3512ac14
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_trending_column_1
    - paragraphs.paragraphs_type.trending_container_multirow
id: paragraph.trending_container_multirow.field_trending_column_1
field_name: field_trending_column_1
entity_type: paragraph
bundle: trending_container_multirow
label: Left
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: entity_reference_filtered_nodes
      display_name: entity_reference_5
      arguments: {  }
field_type: entity_reference
